<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Уведомления">
<!ENTITY pane.description "Параметры получения и отправления уведомлений">
<!ENTITY requestReceipt.label "Когда я запрашиваю уведомление при отправлении сообщений, я хочу получать">
<!ENTITY dsn.label "Уведомление о доставке от сервера получателя (DSN)">
<!ENTITY dsn.accesskey "">
<!ENTITY mdn.label "Уведомление о прочтении, сообщающее, что получатель прочитал письмо (MDN)">
<!ENTITY mdn.accesskey "">
<!ENTITY both.label "Оба типа уведомлений">
<!ENTITY both.accesskey "">
<!ENTITY receiptArrive.label "При получении уведомления:">
<!ENTITY leaveIt.label "Оставлять его в папке &quot;Входящие&quot;">
<!ENTITY leaveIt.accesskey "">
<!ENTITY moveToSent.label "Переместить его в &quot;Отправленные&quot;">
<!ENTITY moveToSent.accesskey "">
<!ENTITY requestMDN.label "При получении запроса на уведомление:">
<!ENTITY returnSome.label "Отправлять уведомления для некоторых сообщений">
<!ENTITY returnSome.accesskey "">
<!ENTITY never.label "Никогда не отправлять уведомления">
<!ENTITY never.accesskey "">
<!ENTITY custom.label "Настроить...">
<!ENTITY custom.accesskey "">
<!ENTITY notInToCc.label "Если я не нахожусь в списке &quot;Кому&quot; или &quot;Копия&quot;:">
<!ENTITY outsideDomain.label "Если отправитель не входит в мой домен:">
<!ENTITY otherCases.label "В остальных случаях:">
<!ENTITY askMe.label "Спрашивать">
<!ENTITY alwaysSend.label "Отправлять">
<!ENTITY neverSend.label "Не отправлять">
